DataDictionary.h File Reference
`#include "Fields.h"`
`#include "FieldMap.h"`
`#include "DOMDocument.h"`
`#include "Exceptions.h"`
`#include <set>`
`#include <map>`
`#include <string.h>`
Include dependency graph for DataDictionary.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | FIX::DataDictionary
| Represents a data dictionary for a version of FIX. More...
struct | FIX::DataDictionary::MessageFieldsOrderHolder

## Namespaces

| FIX